<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>DÖK Szavazás</title>
    <meta name="description" content="A Nyíregyházi Kölcsey Ferenc Gimnázium Diákönkormányzati Elnök választásának weboldala." />
    <!--  THEMING  %PUBLIC_URL%/ -->
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon-16x16.png">
    <link rel="mask-icon" href="%PUBLIC_URL%/safari-pinned-tab.svg" color="#ff8208">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-TileImage" content="%PUBLIC_URL%/mstile-144x144.png">
    <meta name="theme-color" content="#f7f7f2">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
